0

I am trying to integrate Salesforce Marketing Cloud SDK with Android using Cordova Plugin. But I am getting gradle build issues. Below is the Error:

ERROR: Unable to resolve dependency for ':app@debug/compileClasspath': Could not resolve com.salesforce.marketingcloud:marketingcloudsdk:6.3.+.

This is the repository it is trying to connect (No Proxy issues): maven { url "http://salesforce-marketingcloud.github.io/MarketingCloudSDK-Android/repository" }

1
  • 1
    Post your Gradle build + settings
    – identigral
    Commented Sep 8, 2019 at 21:33

1 Answer 1

0

It's fixed now. I used secured url in repositories rather than unsecured.

https://salesforce-marketingcloud.github.io/MarketingCloudSDK-Android/repository

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .